xcb_sync_create_counter_request_t Struct Reference
XCB Sync API

xcb_sync_create_counter_request_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_create_counter_request_t:
[legend]

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_sync_counter_t | id
xcb_sync_int64_t | initial_value

## Detailed Description

xcb_sync_create_counter_request_t

The documentation for this struct was generated from the following file:

- sync.h